Subject: Employee Orders
From: Polly Pan <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 16:13:28 -0700

Dear JLA Customer Service team,

I recently placed two orders on DL for one of my relatives in NY. You may
see screenshots of my two orders below:

When my family checked her debit card transaction today, we noticed
there’re 4 transactions from DL. Please find the two photos attached. Two
of them match the order totals but for the other two, we have no idea what
they’re for. Would you please help me look into this and advise back?
Thanks so much!

Thanks,

Polly